Subject: Re: [Patch net-next v2 0/2] add ethtool SQI support for LAN87xx T1 Phy

From: Jakub Kicinski <[email-masked]>
Date: Fri, 15 Apr 2022 20:33:30 +0200

On Wed, 13 Apr 2022 12:25:55 +0530 Arun Ramadoss wrote:
> This patch series add the Signal Quality Index measurement for the LAN87xx and
> LAN937x T1 phy. Updated the maintainers file for microchip_t1.c.

Please rebase and repost now that the fix also made its way to net-next.
The line numbers don't much and the way git deals with it is not
inspiring confidence.